function FileData_Pairs(x)
{
x.t("indicator","e/a");
x.t("indicator","length");
x.t("indicator","specifies");
x.t("indicator","4.2.4");
x.t("indicator","structure");
x.t("layer","4.2.4");
x.t("always","setting");
x.t("octets","length");
x.t("field","maximum");
x.t("e/a","octet");
x.t("e/a","bit");
x.t("e/a","defined");
x.t("e/a","two");
x.t("siemens","wireless");
x.t("link","layer");
x.t("details","maximum");
x.t("frame","size");
x.t("size","bytes");
x.t("size","octet");
x.t("size","greater");
x.t("l10","l11");
x.t("l11","l12");
x.t("l12","l13");
x.t("l13","l14");
x.t("l14","l15");
x.t("changed","e/a");
x.t("wireless","modules");
x.t("l15","e/a");
x.t("bytes","supported");
x.t("bytes","cannot");
x.t("octet","supported");
x.t("octet","length");
x.t("octet","bit");
x.t("3.1.2","details");
x.t("gsm","07.10");
x.t("supported","siemens");
x.t("supported","sec\u00adtion");
x.t("multiplexer","protocol");
x.t("length","indicator");
x.t("length","following");
x.t("maximum","frame");
x.t("specifies","length");
x.t("cannot","changed");
x.t("4.2.4","length");
x.t("greater","127");
x.t("4.2","data");
x.t("modules","bit");
x.t("07.10","frame");
x.t("data","link");
x.t("information","field");
x.t("bit","always");
x.t("bit","e/a");
x.t("bit","l10");
x.t("bit","bit");
x.t("defined","gsm");
x.t("structure","multiplexer");
x.t("protocol","4.2");
x.t("two","octets");
x.t("following","information");
x.t("setting","e/a");
x.t("127","bytes");
x.t("sec\u00adtion","3.1.2");
}
